Bug 430526 - (CVE-2004-0940) CVE-2004-0940 httpd mod_include SSI overflow
CVE-2004-0940 httpd mod_include SSI overflow
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Red Hat Product Security
http://nvd.nist.gov/nvd.cfm?cvename=C...
public=20041021,impact=moderate
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-28 11:26 EST by Mark J. Cox (Product Security)
Modified: 2012-06-12 09:43 EDT (History)
3 users (show)

See Also:
Fixed In Version: httpd 1.3.33
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-21 21:03:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Vincent Danen 2010-12-21 21:03:11 EST
This was addressed via:

Red Hat Enterprise Linux version 2.1 (RHSA-2004:600)
Red Hat Stronghold 4 (RHSA-2004:653)
Stronghold 4.0 for Red Hat Enterprise Linux AS (version 2.1) (RHSA-2005:816)

Note You need to log in before you can comment on or make changes to this bug.